boost::geometry::concept::SimplifyStrategy< Strategy, Point > Struct Template Reference
simplify: remove points from a geometry, keeping shape (simplification or generalization)

Checks strategy for simplify. More...

## Detailed Description

### template<typename Strategy, typename Point>
struct boost::geometry::concept::SimplifyStrategy< Strategy, Point >

Checks strategy for simplify.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK